/*----------	Tablet size L   ---------*/		
		
@media only screen and (max-width: 1180px) {

.wrapper {
	width: 100%;
	position: relative;;
	background-color: -pink;
	margin: 0 auto;
}

#header {
	width: 990px;
}



#cookie {
	width: 990px;
}


#home #cookie {
	display: -none;
}


#contents {
	width: 990px;
}

#right_column {
	width: 680px;
}

#single_column {
	width: 990px;
}


#home_leftcolumn {
	width: 640px;
}

#home_rightcolumn {
	width: 325px;
}

#other_buttons {
	margin: 40px auto 12px auto;
}


/*----------	HOME PAGE FEEDS STARTS   ---------*/

#c02_tab_l {
	float: center;
	margin: 0 auto;
	width: 295px;
	height: 188px;
	display: block;
	position: relative;
	background-color: -brown;
	margin-top: 23px;	
	margin-bottom: 10px;	
}

#c02_pc,
#c02_tab_p, 
#c02_mob {
	display: none;
}

/*----------	HOME PAGE FEEDS ENDS   ---------*/

/*----------	MARKET DATA PAGE FEEDS STARTS   ---------*/

#c05_tab_l {
	display: block;
	float: left;
	width: 48%;
	position: relative;
	background-color: -green;
}

#c05_pc,
#c05_tab_p,
#c05_mob,
#c05_xs_mob  {
	display: none;	
}

#e01 {
	width: 47.5%;
	background-color: -yellow;
}

-.e04_pc_iframe {
	height: 490px;
}


/*----------	MARKET DATA PAGE FEEDS ENDS   ---------*/

/*----------	REPORT PAGE FEEDS STARTS   ---------*/


#report .fin_report_block img {
    width: 82%;
    height: auto;
	
}

/*----------	REPORT PAGE FEEDS ENDS   ---------*/



#sitemap {
	width: 990px;
}


#footer {
	width: 990px;
}



/*----------	ARCHIVE PAGE FEEDS STARTS   ---------*/



#archive .date {
	right: 15%;
}



/*----------	ARCHIVE PAGE FEEDS ENDS   ---------*/


/*----------	SENS PAGE FEEDS STARTS   ---------*/

-#sens  iframe {
	height: 950px;
}
/*----------	SENS PAGE FEEDS ENDS   ---------*/




















}